
ssl on;
ssl_certificate /usr/local/mediacp/nginx/fullchain.pem;
ssl_certificate_key /usr/local/mediacp/nginx/server.key;
ssl_session_cache shared:le_nginx_SSL:1m;
ssl_session_timeout 1440m;
error_page 497 =307 https://cos10.testing.mediacp.net:$server_port$request_uri;
